version: 0.29.6001
files:
  - url: PrivacySafe-x64.zip
    sha512: bEBREy0AKNvP711lA2mPO7CG3jH+Z/V7v6kfNp2O7bygbnGsqHAY7HHmDJz4K3Wt89OgbggPCjAar4vLhxLMPw==
    size: 197341185
path: PrivacySafe-x64.zip
sha512: bEBREy0AKNvP711lA2mPO7CG3jH+Z/V7v6kfNp2O7bygbnGsqHAY7HHmDJz4K3Wt89OgbggPCjAar4vLhxLMPw==
releaseDate: '2026-06-18T17:10:40.957Z'
